<html>
<head>
    <title>history.html</title>
    <link rel="stylesheet" type="text/css"  href="Stylesheet.css"/>
</head>
<body>
<img src="C:\Users\TVCBL87\Documents\Jaar 2 HBO\Programmeren_2\HTML\logo.png" alt="logo Cantersteen">
<h1>Architects Cantersteen</h1>
<p>     Address: Naamsestraat 108, 3500 Hasselt <br/>
    Phone: 011/21 44 44 <br/>
    Fax: 011/21 44 55 <br/>
    Email: info@cantersteen.be</p>
<ul style="list-style-type:circle;">
    <li><a href="index.html">About us</a></li>
    <li>Our work</li>
    <li><a href = "design.html">Our designs</a></li>
    <li><a href = "history.html">History of architecture</a></li>
    <li><a href = "Architect.html">Becoming an architect</a></li>
    <li><a href = "contact.html">Contact us</a></li>
</ul>
<h2>History of architecture</h2>
<iframe width="420" height="315"
        src="https://www.youtube.com/watch?v=oVIx_EGU6Og">
</iframe>
<h3>Introduction</h3>
    More information about the history of architectures can be found on <a href="https://en.wikipedia.org/wiki/History_of_architecture
">Wikipedia.</a><br/>
    <br/>
    Architecture is the science of designing and making a building. While architecture is a science, it is also an art. Architecture is the most useful of the arts as well as the oldest.<br/>
    <br/>
The Greeks were among the earliest architects. Greek architecture has had a profound influence on later forms of architecture. Modern architecture is one of the newer forms of architecture and is credited with giving architecture a creative boost. The newest form of architecture is postmodern architecture.
</p>
<h3>Greek architecture</h3>
<p>
    There are 2 types of Greek architecture: sacred architecture and secular architecture.<br/>
<br/>
    The temple buildings where gods and goddesses were worshiped and sacrifices were made characterize sacred architecture. Worship of gods and goddesses took place inside the temples, while sacrifices took place at the altars outside. Often an altar was built before the temple, but the earliest monumental buildings were temples. Temples were built to be strong and were carefully maintained. They had to be replaced only if an earthquake, a fire, or an attacking enemy destroyed them. A colonnade that provided shelters for visitors enclosed Greek temples. That is why some of the buildings are still standing, such as the Acropolis.<br/>
    <br/>
    Greek cities were social, commercial, and were often governmental centers for large communities along the sea. In a Greek city there were public baths, a gymnasium, a stadium, and a theater. Greek sanctuaries were often in the countryside. Some were famous healing centers.<br/>
    <br/>
    While revived versions of Greek architecture, such as the White House and most capitol buildings, stand today in modern cities, new styles of architecture are more common. One of the most interesting is Modern architecture.
</p>
<h3>Modern architecture</h3>
<p>
    Modern architecture is totally different from Greek architecture. Modern architecture foreshadowed how buildings of the future would look. Modern architecture is characterized by the use of simple shapes and geometry, and it employs the use of more and different materials than ever before. The United Nations Headquarters in New York City and the House on the Rocks by Frank Lloyd Wright are well-known examples of modern architecture. Wright believed that modern architecture should use nature and be modeled after nature. This idea became a springboard for postmodern architecture.<br/>
<br/>
    Most modern architecture is constructed of steel with lots of glass. Modern architects prescribe to the theory, articulated by Ludwig Mies, that less is more. “Less is more” means that even though a structure is simple it can still look good. Modern architecture created by Walter Groupis, Ludwig Mies, and Miles Van Der Rohe prevailed during the twentieth century. During this time, many architects tried to clone modern architecture, and many buildings began to resemble ugly, cement boxes with glass windows. This has given modern architecture a bad name.

</p>
<h3>Postmodern architecture</h3>
<p>In reaction to the cement box clones of modern architecture, Robert Venturi created a new type of architecture—postmodern architecture. Postmodern architecture began to emerge in the early 1950s. Venturi’s form of architecture was often picturesque and dramatic, moving away from the "less is more” dictum. The postmodern architects combined elements of the past, such as columns and arches borrowed from the Greeks, and added to them the simplicity of modern architecture to create a medium. Postmodernism joins the past and present. Buildings such as the opera house in Sydney and Robert Stern’s graceful beach cottage are well known examples of postmodern architecture.</p>
<p>Making your dreams come true</p>
<dl>
    <dt>Vitrivus</dt>
    <dd>Ancient Greek Architect. Vitrivus said, "architecture is a building that incorporates utilitas, firmitras, and venustas.” English architects during the middle ages translated this to mean commodities, firmness, and delights. Vitrivus wrote one of the most important treatises in history.</dd>
    <dt>Daedalus</dt>
    <dd>A mythical ancient Greek sculptor, architect, and inventor. Daedalus built the labyrinth of the Minotaur, which was built for king Minos. Later, Daedalus was imprisoned by King Minos, but he escaped with Icarus his son, flying with wings of waxed feathers. They flew too close to the sun, melting the wax, and Icarus and Daedalus fell into the sea.</dd>
    <dt>Sir henry watton</dt>
    <dd>An architect during the middle ages who studied Vitrivius’ work and began a revival. A revival is when a type of architecture is brought into a new time period but is modified for its time and use.</dd>
    <dt>Andrea Pallado</dt>
    <dd>An Italian architect who invented the Georgian houses seen throughout England. This style was invented in the 1400s or 1500s, and used in the colonies during in the 1700s. By the 1800s, Georgian architecture was no longer popular. Georgian houses are rectangular, with tall, rectangular windows. Large grand doors with a transom and a chimney or chimneys that could serve several fireplaces each also characterize Georgian homes. Georgian houses were modeled after classic roman architecture and its revival.</dd>
<dt>Miles Van Der Roche</dt>
    <dd>A late 19th century German architect and one of the founders of modern architecture. Van Der Roche worked mostly in the United States and Germany. He built with starkly beautiful glass and steel, foreshadowing 20th century designers. Van Der Roche worked by the maxim "less is more.” He was considered ahead of his time.</dd>
<dt>Hugo Alvar Henric Aalto</dt>
    <dd>A Finnish architect and one of the main architects of the 20th century. His greatest contribution to modern architecture was his uncommon gift for humanizing the "technocratic architectural tenets of the Bauhaus and other exponents of the international style.”</dd>
</dl>
<hr>
<p>Copyright 2009 Architects Cantersteen</p>
</body>
</html>